function FileData_Pairs(x)
{
x.t("example","cardstat");
x.t("example","individual");
x.t("example","distinguishedname");
x.t("example","subsystems");
x.t("/moid","network");
x.t("/moid","0.76");
x.t("/moid","0.45");
x.t("/moid","100");
x.t("/moid","43346");
x.t("meascollec","xmlns:xsi=");
x.t("meascollec","endtime=");
x.t("meascollec","http://www.3gpp.org/ftp/specs/archive/32_series/32.435");
x.t("meascollec","begintime=");
x.t("meascollec","fileheader");
x.t("measdata","managedelement");
x.t("four","digit");
x.t("clock","(00-23)");
x.t("included","type");
x.t("appendix","provides");
x.t("appendix","xml");
x.t("appendix","information");
x.t("parameter","xmlfiletype");
x.t("parameter","running");
x.t("parameter","xmlfileformat");
x.t("starent","network");
x.t("moid","vpnname=network");
x.t("moid","card=17");
x.t("moid","card=8");
x.t("/mi","/md");
x.t("possible","values");
x.t("available","applications");
x.t("bulkstat","server");
x.t("standalone=","doctype");
x.t("standalone=","xml-stylesheet");
x.t("cardstat","/msn");
x.t("cardstat","portstat");
x.t("txdiscpackets","/mt");
x.t("txdiscpackets","maxrate");
x.t("endtime","indicates");
x.t("endtime","uniqueid");
x.t("endtime","contains");
x.t("day","local");
x.t("day","two");
x.t("managing","domain");
x.t("files","few");
x.t("files","xml");
x.t("files","include");
x.t("files","dtd");
x.t("files","above");
x.t("files","per");
x.t("files","subsystems");
x.t("txbytes","/mt");
x.t("txbytes","ucast_inpackets");
x.t("applied","measurement");
x.t("refer","appendix");
x.t("vpnname=network","vpnid=2");
x.t("http://www.w3.org/2001/xmlschema-instance","xsi:schemalocation=");
x.t("1236","1024");
x.t("static","18.0.0.1");
x.t("description","type");
x.t("situation","occur");
x.t("0000_domainid:2","meaning");
x.t("various","extensible");
x.t("/msn","false");
x.t("/msn","suspect");
x.t("4194304","/mv");
x.t("xmlns:xsi=","http://www.w3.org/2001/xmlschema-instance");
x.t("04:45:00","/filefooter");
x.t("04:45:00","msn");
x.t("domain/granularity","periods");
x.t("sagar","filesender");
x.t("few","examples");
x.t("version=","1.0");
x.t("bcast_outpackets","/mt");
x.t("bcast_outpackets","rxpackets");
x.t("job","jobid=");
x.t("endtime=","2008-04-25");
x.t("outputs","dtd");
x.t("vendorname=","sagar");
x.t("field","included");
x.t("field","endtime");
x.t("field","type");
x.t("field","form");
x.t("field","however");
x.t("field","name");
x.t("field","may");
x.t("field","measurement");
x.t("field","either");
x.t("last","granularity");
x.t("(ne)","generated");
x.t("configurable","parameter");
x.t("configurable","parameters");
x.t("provided","configuration");
x.t("cbt","2006-01-03");
x.t("mff","2006-01-03");
x.t("state","/mt");
x.t("state","/meastypes");
x.t("year","four");
x.t("arbitrarily","two");
x.t("bsserver.cfg","file");
x.t("bsserver.cfg","ems_dir");
x.t("sample","outputs");
x.t("99.24","158");
x.t("type","field");
x.t("type","/mt");
x.t("type","indicates");
x.t("type","startdate");
x.t("type","priority");
x.t("nes","multiple");
x.t("nes","single");
x.t("nes","produced");
x.t("nes","and/or");
x.t("nes","belonging");
x.t("10:30","local");
x.t("mfh","ffv");
x.t("1048576","/mv");
x.t("/ms","/mi");
x.t("/ms","msn");
x.t("pkt-reassembled","/mt");
x.t("pkt-reassembled","frag-tokernel");
x.t("xmlns=","http://www.3gpp.org/ftp/specs/archive/32_series/32.435");
x.t("(01-31)","starttime");
x.t("time","possible");
x.t("time","last");
x.t("time","first");
x.t("time","differential");
x.t("time","granularity");
x.t("time","based");
x.t("(00-23)","two");
x.t("december","2002");
x.t("formats","appendix");
x.t("formats","supported");
x.t("formats","section");
x.t("formats","dtd");
x.t("formats","following");
x.t("formats","individual");
x.t("followed","generate");
x.t("/mt","moid");
x.t("/mt","txdiscpackets");
x.t("/mt","txbytes");
x.t("/mt","bcast_outpackets");
x.t("/mt","state");
x.t("/mt","type");
x.t("/mt","pkt-reassembled");
x.t("/mt","maxrate");
x.t("/mt","memtotal");
x.t("/mt","numproc");
x.t("/mt","rxpackets");
x.t("/mt","vpnid");
x.t("/mt","name");
x.t("/mt","txpackets");
x.t("/mt","ucast_outpackets");
x.t("/mt","hold");
x.t("/mt","rxdiscpackets");
x.t("/mt","bcast_inpackets");
x.t("/mt","mcast_inpackets");
x.t("/mt","release");
x.t("/mt","txdiscbytes");
x.t("/mt","ucast_inpackets");
x.t("/mt","frag-tokernel");
x.t("/mt","free");
x.t("/mt","cpubusy");
x.t("/mt","frag-rcvd");
x.t("/mt","rxbytes");
x.t("/mt","memused");
x.t("/mt","rxdiscbytes");
x.t("/mt","port");
x.t("/mt","mcast_outpackets");
x.t("/mt","priority");
x.t("/mt","used");
x.t("/mt","cpuidle");
x.t("1057704","4194304");
x.t("unknown","fileformatversion=");
x.t("multiple","nes");
x.t("multiple","granularity");
x.t("form","yyyymmdd");
x.t("form","hhmmshhmm");
x.t("ended","type");
x.t("ended","structure");
x.t("however","allowed");
x.t("default","3gpp");
x.t("count","starting");
x.t("23:15","local");
x.t("new","default");
x.t("single","multiple");
x.t("single","single");
x.t("single","file");
x.t("single","xml");
x.t("single","granularity");
x.t("card","/mt");
x.t("card","cpubusy");
x.t("card","port");
x.t("/mv","moid");
x.t("/mv","/ms");
x.t("/ts","/mff");
x.t("simple_table_all.xsl","mdc");
x.t("maxrate","/mt");
x.t("maxrate","frag-rcvd");
x.t("element","(ne)");
x.t("element","manager");
x.t("start","first");
x.t("includes","following");
x.t("size","wem");
x.t("/mdc","3gpp");
x.t("/mdc","following");
x.t("/measdata","filefooter");
x.t("(em)","described");
x.t("file","refer");
x.t("file","domain/granularity");
x.t("file","bsserver.cfg");
x.t("file","ended");
x.t("file","size");
x.t("file","name");
x.t("file","produced");
x.t("file","started");
x.t("file","format");
x.t("file","identifies");
x.t("file","dtd");
x.t("file","generated");
x.t("file","examples");
x.t("file","began");
x.t("file","3gpp");
x.t("file","containing");
x.t("file","subsystems");
x.t("file","naming");
x.t("file","contains");
x.t("standards","followed");
x.t("standards","wem");
x.t("standards","generation");
x.t("vpnid=2","name=pool");
x.t("meascollecfile","xmlns=");
x.t("indicates","time");
x.t("indicates","multiple");
x.t("indicates","single");
x.t("indicates","file");
x.t("indicates","date");
x.t("xsi:schemalocation=","http://www.3gpp.org/ftp/specs/archive/32_series/32.435");
x.t("100000000","/measresults");
x.t("d20050907.1030","0000-20050909.1500");
x.t("cisco","systems");
x.t("network","element");
x.t("network","/sn");
x.t("network","pool");
x.t("results","nes");
x.t("results","multiple");
x.t("results","single");
x.t("results","contained");
x.t("yyyymmdd","yyyy");
x.t("a20000626.2315","0200-2330");
x.t("23:30","local");
x.t("recommended","format");
x.t("text/xsl","href=");
x.t("/vn","cbt");
x.t("false","/suspect");
x.t("false","/sf");
x.t("false","/es");
x.t("false","/rsf");
x.t("memtotal","/mt");
x.t("memtotal","/meastypes");
x.t("7.1.19504","userlabel=");
x.t("numproc","/mt");
x.t("numproc","memused");
x.t("vpnid=6","name=static");
x.t("vpnid=6","name=dynamic");
x.t("utc","(00-23)");
x.t("utc","file");
x.t("utc","sign");
x.t("utc","case");
x.t("utc","(00-59)");
x.t("requirements","3gpp");
x.t("definition","cisco");
x.t("definition","based");
x.t("rxpackets","/mt");
x.t("rxpackets","txpackets");
x.t("vpnid","/mt");
x.t("vpnid","name");
x.t("name","example");
x.t("name","description");
x.t("name","/mt");
x.t("name","d20050907.1030");
x.t("name","a20000626.2315");
x.t("name","startaddr");
x.t("name","domain");
x.t("name","identical");
x.t("name","b20021224.1700-1130-1705-1130_emid");
x.t("elementtype=","nikhil");
x.t("startaddr","groupname");
x.t("hours","local");
x.t("hours","against");
x.t("/meastypes","measvalue");
x.t("/filefooter","/meascollecfile");
x.t("groupname","used");
x.t("minute","hour");
x.t("corresponds","startdate");
x.t("corresponds","starttime");
x.t("follows","file");
x.t("performance","measurement");
x.t("/etc","directory");
x.t("card=17","/moid");
x.t("card=17","port=1");
x.t("0.76","99.24");
x.t("txpackets","/mt");
x.t("txpackets","rxdiscbytes");
x.t("/meascollecfile","file");
x.t("/meascollecfile","following");
x.t("65534","/measresults");
x.t("hhmmshhmm","two");
x.t("provides","sample");
x.t("provides","information");
x.t("parameters","bsserver.cfg");
x.t("parameters","file");
x.t("encoding=","utf-8");
x.t("complies","following");
x.t("measdatacollection.xsl","meascollecfile");
x.t("filesender","elementtype=");
x.t("egress","static");
x.t("egress","dynamic");
x.t("standard","naming");
x.t("sign","local");
x.t("sign","may");
x.t("appended","filename");
x.t("3rd","generation");
x.t("tel","408-526-4000");
x.t("optimizations","chapter");
x.t("enabled/disabled","using");
x.t("simple_table.xsl","mdc");
x.t("/suspect","meastypes");
x.t("month","two");
x.t("produced","managing");
x.t("produced","nodeb");
x.t("produced","emid");
x.t("300","/gp");
x.t("1792","328");
x.t("/measresults","/measvalue");
x.t("started","startdate");
x.t("local","time");
x.t("local","23:30");
x.t("local","end");
x.t("local","17:05");
x.t("doctype","mdc");
x.t("/cbt","/mfh");
x.t("mts","2006-01-03");
x.t("/sf","false");
x.t("/mff","/mdc");
x.t("fileformatversion=","vendorname=");
x.t("second","file");
x.t("concept","requirements");
x.t("swversion=","7.1.19504");
x.t("supported","standards");
x.t("supported","xml");
x.t("supported","dtd");
x.t("configured","using");
x.t("samsung","/vn");
x.t("/mfh","neid");
x.t("ucast_outpackets","/mt");
x.t("ucast_outpackets","mcast_inpackets");
x.t("measinfo","job");
x.t("/measvalue","/measinfo");
x.t("/measvalue","msn");
x.t("/measvalue","measvalue");
x.t("xmlfiletype","bsserver.cfg");
x.t("1.0","encoding=");
x.t("hold","/mt");
x.t("hold","release");
x.t("granperiod","duration=");
x.t("duration=","pt300s");
x.t("filefooter","meascollec");
x.t("17.0.0.1","65534");
x.t("period","ended");
x.t("period","indicates");
x.t("period","minutes");
x.t("period","measurements");
x.t("period","measurement");
x.t("period","september");
x.t("period","began");
x.t("respectively","3gpp");
x.t("32.435","v6.2.0");
x.t("rxdiscpackets","/mt");
x.t("rxdiscpackets","txdiscbytes");
x.t("first","granularity");
x.t("allowed","values");
x.t("domain","example");
x.t("domain","second");
x.t("domain","domainid");
x.t("nodeb","nodebid");
x.t("number","hours");
x.t("number","minutes");
x.t("minutes","23:15");
x.t("minutes","local");
x.t("minutes","17:00");
x.t("bcast_inpackets","bcast_outpackets");
x.t("bcast_inpackets","/mt");
x.t("http://www.3gpp.org/ftp/specs/archive/32_series/32.435","meascollec");
x.t("extensible","markup");
x.t("chapter","includes");
x.t("/neid","mts");
x.t("/es","card");
x.t("/es","vpnname");
x.t("vpnname=egress","vpnid=6");
x.t("different","individual");
x.t("may","arbitrarily");
x.t("may","omitted");
x.t("may","used");
x.t("against","utc");
x.t("combination","supported");
x.t("language","(xml)");
x.t("report","files");
x.t("report","file");
x.t("report","generator");
x.t("/sn","msc");
x.t("neid","neun");
x.t("name=pool","/moid");
x.t("startdate","field");
x.t("startdate","indicates");
x.t("startdate","starttime");
x.t("startdate","contains");
x.t("starting","value");
x.t("xml","files");
x.t("xml","version=");
x.t("xml","formats");
x.t("xml","file");
x.t("xml","report");
x.t("xml","format");
x.t("xml","schema");
x.t("xml","specific");
x.t("xml","output");
x.t("format","new");
x.t("format","definition");
x.t("format","respectively");
x.t("format","format");
x.t("format","xml");
x.t("format","reduces");
x.t("format","dtd");
x.t("format","generate");
x.t("format","3gpp");
x.t("format","following");
x.t("format","definitions");
x.t("directory","3gpp");
x.t("wem","complies");
x.t("wem","generates");
x.t("types","files");
x.t("section","provides");
x.t("13:10:00","/cbt");
x.t("mcast_inpackets","/mt");
x.t("mcast_inpackets","mcast_outpackets");
x.t("release","/mt");
x.t("release","free");
x.t("startaddr=17.0.0.1","groupname=");
x.t("filename","unanimous");
x.t("identical","therefore");
x.t("txdiscbytes","txdiscpackets");
x.t("txdiscbytes","/mt");
x.t("st16","measinfo");
x.t("omitted","distinguishedname");
x.t("describing","file");
x.t("17:00","local");
x.t("0000-20050909.1500","0000_domainid:2");
x.t("correspond","except");
x.t("ems_dir","/etc");
x.t("reduces","xml");
x.t("msc","/st");
x.t("rsf","false");
x.t("card=8","/moid");
x.t("0.45","99.55");
x.t("emid","december");
x.t("11:30","hours");
x.t("end","last");
x.t("measurementstat.dtd","xml-stylesheet");
x.t("/nesw","/neid");
x.t("measresults","1236");
x.t("measresults","egress");
x.t("measresults","100");
x.t("measresults","212");
x.t("18.0.0.1","65534");
x.t("identifies","date");
x.t("schema","3gpp");
x.t("/neun","nedn");
x.t("nesw","/nesw");
x.t("100","/mv");
x.t("100","/measresults");
x.t("212","100000000");
x.t("differential","utc");
x.t("differential","hours");
x.t("differential","against");
x.t("differential","11:30");
x.t("(xml)","file");
x.t("href=","simple_table_all.xsl");
x.t("href=","measdatacollection.xsl");
x.t("href=","simple_table.xsl");
x.t("ffv","/ffv");
x.t("/st","samsung");
x.t("neun","/neun");
x.t("/gp","rsf");
x.t("158","1057704");
x.t("2008-04-25","04:45:00");
x.t("2008-04-25","04:40:00");
x.t("meastypes","card");
x.t("meastypes","vpnname");
x.t("1024","100000000");
x.t("groupname=","measresults");
x.t("and/or","granularity");
x.t("0200-2330","0200_nodebid");
x.t("17:05","local");
x.t("project","(3gpp)");
x.t("408-526-4000","fax");
x.t("dtd","based");
x.t("configuration","file");
x.t("include","subsystem");
x.t("15:00","local");
x.t("32.401","v4.1.0");
x.t("ucast_inpackets","/mt");
x.t("ucast_inpackets","ucast_outpackets");
x.t("frag-tokernel","/mt");
x.t("frag-tokernel","/meastypes");
x.t("328","329");
x.t("/measinfo","/measdata");
x.t("enddate","endtime");
x.t("enddate","field");
x.t("measurements","ended");
x.t("running","count");
x.t("value","appended");
x.t("specific","optimizations");
x.t("329","/mv");
x.t("free","type");
x.t("free","/mt");
x.t("startaddr=18.0.0.1","groupname=");
x.t("periods","indicates");
x.t("periods","combination");
x.t("periods","startdate");
x.t("periods","contained");
x.t("generate","xml");
x.t("generator","defined");
x.t("type=","text/xsl");
x.t("/mts","300");
x.t("cpubusy","/mt");
x.t("cpubusy","cpuidle");
x.t("port=1","/moid");
x.t("port=1","measresults");
x.t("ippoolstat","/msn");
x.t("convention","applied");
x.t("convention","follows");
x.t("convention","different");
x.t("subsystem","files");
x.t("subsystem","names");
x.t("generated","files");
x.t("generated","parameters");
x.t("manager","(em)");
x.t("frag-rcvd","pkt-reassembled");
x.t("frag-rcvd","/mt");
x.t("43346","1792");
x.t("/fileheader","measdata");
x.t("port=2","measresults");
x.t("notation","(01-31)");
x.t("notation","month");
x.t("notation","(01-12)");
x.t("partnership","project");
x.t("systems","tel");
x.t("output","example");
x.t("output","formats");
x.t("306512","1048576");
x.t("rxbytes","txbytes");
x.t("rxbytes","/mt");
x.t("dynamic","17.0.0.1");
x.t("nodebid","june");
x.t("belonging","domain");
x.t("domainid","start");
x.t("information","various");
x.t("information","configurable");
x.t("xmlfileformat","provided");
x.t("msn","cardstat");
x.t("msn","ippoolstat");
x.t("msn","portstat");
x.t("measurement","results");
x.t("measurement","extensible");
x.t("measurement","result");
x.t("granularity","period");
x.t("granularity","periods");
x.t("v6.2.0","(2006-03)");
x.t("defined","file");
x.t("examples","xml");
x.t("examples","describing");
x.t("measvalue","measobjldn=");
x.t("result","file");
x.t("meaning","file");
x.t("september","2005");
x.t("fax","408-527-0883");
x.t("/nedn","nesw");
x.t("memused","/mt");
x.t("memused","memtotal");
x.t("rxdiscbytes","/mt");
x.t("rxdiscbytes","rxdiscpackets");
x.t("04:40:00","/fileheader");
x.t("measobjldn=","vpnname=egress");
x.t("measobjldn=","card=22");
x.t("measobjldn=","card=24");
x.t("values","minute");
x.t("values","sign");
x.t("case","time");
x.t("(00-59)","enddate");
x.t("generation","xml");
x.t("generation","partnership");
x.t("above","two");
x.t("nedn","/nedn");
x.t("port","/mt");
x.t("port","rxbytes");
x.t("begintime=","2008-04-25");
x.t("began","type");
x.t("began","starttime");
x.t("structure","corresponds");
x.t("described","situation");
x.t("3gpp","standards");
x.t("3gpp","recommended");
x.t("3gpp","standard");
x.t("3gpp","32.435");
x.t("3gpp","format");
x.t("3gpp","xml");
x.t("3gpp","32.401");
x.t("topics","supported");
x.t("two","formats");
x.t("two","types");
x.t("two","digit");
x.t("2006-01-03","13:10:00");
x.t("2006-01-03","13:15:00");
x.t("13:15:00","/ts");
x.t("13:15:00","/mts");
x.t("mcast_outpackets","/mt");
x.t("mcast_outpackets","bcast_inpackets");
x.t("priority","state");
x.t("priority","/mt");
x.t("localdn=","meascollec");
x.t("localdn=","swversion=");
x.t("date","last");
x.t("date","first");
x.t("date","granularity");
x.t("0200_nodebid","meaning");
x.t("based","enabled/disabled");
x.t("based","xml");
x.t("based","format");
x.t("based","3gpp");
x.t("based","hour");
x.t("suspect","false");
x.t("card=22","measresults");
x.t("card=22","port=1");
x.t("card=22","port=2");
x.t("applications","parameter");
x.t("v4.1.0","(2001-12)");
x.t("markup","language");
x.t("utf-8","standalone=");
x.t("xml-stylesheet","type=");
x.t("(2001-12)","concept");
x.t("except","minor");
x.t("following","3rd");
x.t("following","xml");
x.t("following","convention");
x.t("following","output");
x.t("following","topics");
x.t("individual","files");
x.t("individual","xml");
x.t("individual","subsystem");
x.t("system","measurementstat.dtd");
x.t("portstat","/msn");
x.t("portstat","following");
x.t("vpnname","/mt");
x.t("vpnname","vpnid");
x.t("used","/mt");
x.t("used","network");
x.t("used","hold");
x.t("fileheader","dnprefix=");
x.t("card=24","measresults");
x.t("starttime","field");
x.t("starttime","indicates");
x.t("starttime","enddate");
x.t("starttime","contains");
x.t("either","endtime");
x.t("either","startdate");
x.t("either","starttime");
x.t("contained","file");
x.t("digit","minute");
x.t("digit","number");
x.t("digit","notation");
x.t("digit","hour");
x.t("distinguishedname","available");
x.t("distinguishedname","field");
x.t("b20021224.1700-1130-1705-1130_emid","meaning");
x.t("(2006-03)","performance");
x.t("using","parameter");
x.t("using","configurable");
x.t("/rsf","msn");
x.t("cpuidle","/mt");
x.t("cpuidle","numproc");
x.t("99.55","306512");
x.t("name=static","startaddr=18.0.0.1");
x.t("hour","clock");
x.t("hour","day");
x.t("hour","local");
x.t("hour","uniqueid");
x.t("june","2000");
x.t("2000","granularity");
x.t("containing","results");
x.t("managedelement","localdn=");
x.t("per","3gpp");
x.t("definitions","bulkstat");
x.t("definitions","correspond");
x.t("mdc","mfh");
x.t("mdc","system");
x.t("/md","mff");
x.t("userlabel=","st16");
x.t("names","file");
x.t("uniqueid","field");
x.t("uniqueid","name");
x.t("yyyy","year");
x.t("therefore","may");
x.t("occur","network");
x.t("2002","granularity");
x.t("minor","xml");
x.t("/ffv","starent");
x.t("dnprefix=","unknown");
x.t("jobid=","7381");
x.t("generates","two");
x.t("subsystems","single");
x.t("subsystems","configured");
x.t("subsystems","dtd");
x.t("subsystems","3gpp");
x.t("pool","254");
x.t("pt300s","endtime=");
x.t("naming","type");
x.t("naming","convention");
x.t("naming","conventions");
x.t("conventions","files");
x.t("conventions","naming");
x.t("(01-12)","day");
x.t("server","xml");
x.t("254","/mv");
x.t("nikhil","localdn=");
x.t("7381","granperiod");
x.t("name=dynamic","startaddr=17.0.0.1");
x.t("contains","time");
x.t("contains","measurement");
x.t("contains","date");
x.t("unanimous","file");
x.t("2005","10:30");
x.t("2005","15:00");
x.t("(3gpp)","standards");
}
